uuid: f15b3cf6-fce4-4c64-ba42-9307c12e5801
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.projet_partie_texte.field_texte_partie_texte_projet
    - field.field.paragraph.projet_partie_texte.field_titre_partie_texte_projet
    - paragraphs.paragraphs_type.projet_partie_texte
  module:
    - manage_display
    - text
id: paragraph.projet_partie_texte.default
targetEntityType: paragraph
bundle: projet_partie_texte
mode: default
content:
  field_texte_partie_texte_projet:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_titre_partie_texte_projet:
    type: title
    label: visually_hidden
    settings:
      link_to_entity: true
      tag: h3
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
